This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30895 - Directory pane (left) shows incorrect information
Directory pane (left) shows incorrect information
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 22:03 EST by Karl schmidt
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 00:09:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karl schmidt 2001-03-06 22:03:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


after moving a directory  the left pane (which I would call the diretory
tree pane) show old information. selecting the directory and hitting
refresh will show correct information in the righ pane - but the left pane
won't update.

Reproducible: Always
Steps to Reproduce:
1.copy a directory into a subdirectory - ie select /etc/testdirectory and
drag it to /home/user/
2.hit refresh
3.
	

Actual Results:  while you can see it in the right pane the left pane can
only be corrected by starting a new instance of MC

Expected Results:  Left pain would show the directory correctly

MC is version mc-4.5.51-18

Running RH7.0 with updates.

Note You need to log in before you can comment on or make changes to this bug.